ISCSI0000 - Bug #3351

pooooooooosooo000000000jar00000
03/08/2024 10:06 AM - zeng bo

Status: Resolved
Priority: Normal
Assignee: zeng bo
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/08/2024

100%
0.00 hour
0.00 hour

Description

jar1000000000
1.000000
2.00000000000000000

jarl000w\192.168.2.250\upload\202200000000o00\I0000500000000jar00000.rar

History

#1 - 12/09/2024 10:07 AM - jy Wang

- Assignee set to zeng bo

#2 - 12/09/2024 02:58 PM - zeng bo
- % Done changed from 0 to 100

#3 - 12/09/2024 03:32 PM - zeng bo

- Status changed from New to Resolved

04/22/2025

1/1
